#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-3S45h4VTI1vIqzosev7q7e
key:                  classy-prelude-1.5.0-3S45h4VTI1vIqzosev7q7e
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  0b8e76dd54099d960d72f2401821836e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-3S45h4VTI1vIqzosev7q7e
depends:
    async-2.2.3-CNKeORWECfU30PugVlDwF base-4.15.0.0
    basic-prelude-0.7.0-H50yA0ZabmR9yqhnWEY8wd
    bifunctors-5.5.11-4L4MwgXpzLKJB3nUQXjoLA bytestring-0.10.12.1
    chunked-data-0.3.1-IqHH2cmUYiHBj67OwAYOpm containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    mono-traversable-1.0.15.1-5esylj2aWc4HjtDAOQZgXU
    mono-traversable-instances-0.1.1.0-iA7qjWr0WXJHZjudavRth mtl-2.2.2
    mutable-containers-0.3.4-kaMnQbYwpF6V1Bs1cclOy
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF
    say-0.1.0.1-FtNLTcs2eA34LUwinh9yAE stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.19-7bSKH5w84aQJYwLJMPQWSo
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    vector-instances-3.4-EKdhPtthd1nGaJrfBb1uta

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

